#include <stdio.h>
int main()
{
   int a, b, c, x, y, z;
   scanf("%i %i %i", &a, &b, &c);
   if(a>b){
   x=a;
   y=b;}
   else{
   x=b;
   y=a;}
   if(c>=x){
   z=y;
   y=x;
   x=c;}
   else if(c>=y){
   z=y;
   y=c;}
   else
   z=c;
   a=x;
   b=y;
   c=z;
   printf("%i%i%i", a, b, c);
   return 0;
}